// stylelint-disable property-no-vendor-prefix
html {
  font-size: 16px;
  scroll-behavior: smooth;
  height: 100%;
}

body {
  overflow-y: scroll;
  letter-spacing: $body-letter-spacing;
  touch-action: manipulation;
  text-rendering: optimizeLegibility;
  font-feature-settings: "liga" 0;
  position: relative;
  min-height: 100%;

  .content * {
    @include scrollbar;
  }

  @media print {
    background: transparent;
  }
}

.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl,
.container-xxl {
  width: 100%;
  padding-right: var(--rimow-gutter-x, 0.75rem) !important;
  padding-left: var(--rimow-gutter-x, 0.75rem) !important;
  margin-right: auto;
  margin-left: auto;
}